aliyun-oss:
  endpoint: yourEndpoint
  access-key-id: yourAccessKeyId
  access-key-secret: yourAccessKeySecret
  bucket-name: yourBucketName
  bucket-url: yourBucketUrl
  base-path: yourBasePath
autocode:
  transfer-restart: true
  root: /Users/zk/work/cc
  server: /server
  server-api: /api/v1/autocode
  server-initialize: /initialize
  server-model: /model/autocode
  server-request: /model/autocode/request/
  server-router: /router/autocode
  server-service: /service/autocode
  web: /web/src
  web-api: /api
  web-form: /view
  web-table: /view
  web-flow: /view
captcha:
  key-long: 6
  img-width: 240
  img-height: 80
casbin:
  model-path: ./resource/rbac_model.conf
email:
  to: xxx@qq.com
  port: 465
  from: xxx@163.com
  host: smtp.163.com
  is-ssl: true
  secret: xxx
  nickname: test
excel:
  dir: ./resource/excel/
jwt:
  signing-key: qmPlus
  expires-time: 604800
  buffer-time: 86400
local:
  path: uploads/file
mysql:
  path: sh-cdb-iqon9gwa.sql.tencentcdb.com:59309
  config: charset=utf8mb4&parseTime=True&loc=Local
  db-name: cc_info
  username: root
  password: zk159256
  max-idle-conns: 0
  max-open-conns: 0
  log-mode: "info"
  log-zap: false
qiniu:
  zone: ZoneHuaDong
  bucket: ""
  img-path: ""
  use-https: false
  access-key: ""
  secret-key: ""
  use-cdn-domains: false
redis:
  db: 2
  addr: n.zk1006.com:6379
  password: zk159256
system:
  env: public
  addr: 8888
  db-type: mysql
  oss-type: tencent-cos
  use-multipoint: true
tencent-cos:
  bucket: test-1251152718
  region: ap-guangzhou
  secret-id: AKIDkJbdNq2yd06wUllUw3tRiiRt3wYtynKa
  secret-key: 1lEQL0OUJsABuNYS5RYOxFH2VhcGdiW4
  base-url: https://test-1251152718.cos.ap-guangzhou.myqcloud.com
  path-prefix: imgs
timer:
  start: true
  spec: '@daily'
  detail:
    - tableName: sys_operation_records
      compareField: created_at
      interval: 2160h
wxxcx:
  appid: wxa675b666f6f9fddb
  secret: fac99b13b6080d767427064e2f4044ca
  wxid: wx668a99d5aa4533ce
  wxkey: 4d9dabc24409c9e53d31d8b51a5be1ba
  msgid: ADfLDnZFI4g39m1RZyDO8CKNue3Dx4LblozriSpn7jw
  name: 崇礼
  authUrl: https://work.zk1006.com/api
zap:
  level: info
  format: json
  prefix: '[cc]'
  director: log
  link-name: latest.log
  showLine: true
  encode-level: LowercaseColorLevelEncoder
  stacktrace-key: stacktrace
  log-in-console: true
